@charset "UTF-8";
/* 
	nav.css
	Hyperline Theme: v1.0
*/

/*=== Desktop Nav ===*/

	
#main-nav {
	z-index:1000;
	margin:1.5em 0 0em 0;
	border-top:2px solid #333;	
}

#main-nav > .container16 {
	width:1120px;
}

.menu-main-menu-container {
	margin:0;
	background: #000;
}

.tinynav {
	display:none;
	width:95% !important;
	margin:0 auto;
}

#site-header-main-nav ul {
	margin-top:-2px;
	list-style: none;
	display:table;
	width:100%;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}

#site-header-main-nav ul#menu-main-menu > li > ul.sub-menu li {
	border-top:0 !important;
}

#site-header-main-nav ul li {
	vertical-align:middle;
	line-height:1.7em;
	padding:10px 0px;
	display:table-cell;
	margin:10px 10px 10px 0;
	font-size:15px;
	font-size:0.94rem;
	position:relative;
}

#site-header-main-nav ul li {
	border-top:2px solid #333;
}


#site-header-main-nav ul li:last-child {
	margin-right:0;
}

	#site-header-main-nav ul li a, #site-header-main-nav ul li a:visited {
		color:#FFF;	
		padding:5px;
		min-height:16px;
		text-decoration:none;
	}
	
	#site-header-main-nav ul li ul.sub-menu li a,
	#site-header-main-nav ul li ul.sub-menu li a:visited,
	#site-header-main-nav ul li ul.sub-menu li ul.sub-menu li a,
	#site-header-main-nav ul li ul.sub-menu li ul.sub-menu li a:visited {
		font-weight:normal;
		font-size:0.9em;
		color:#FFF;	
		padding:10px;
		min-height:16px;
		text-decoration:none;
	}
	
	#site-header-main-nav ul li ul.sub-menu li:hover > a,
	#site-header-main-nav ul li ul.sub-menu li ul.sub-menu li:hover a {
		text-decoration:underline;
	}
	
	#site-header-main-nav ul li:hover a {
		color:#FFF;
		text-decoration:none;
	}
	
	#site-header-main-nav ul li:hover {
		border-top:2px #ff6b00 solid;
	}
	
#site-header-main-nav ul li ul.sub-menu {
	display:none;
	position:absolute;
	border-collapse:collapse;
	border-spacing:0;
	left:0;
	top:100%;
	height:auto;
	margin:0;
	padding:0;
	background-color:#ff6b00;
	z-index:1000;
	width:200%;
}

#site-header-main-nav ul li ul.sub-menu {
	width:auto;
	z-index:4001;
	padding-right:1em;
}

#site-header-main-nav ul li:first-child ul.sub-menu { 
	min-width:900px;
}

#site-header-main-nav ul li ul.sub-menu li a {
	font-size:1rem;
}

#site-header-main-nav ul li ul.sub-menu li ul.sub-menu li a {
	font-size:0.8rem;	
}

	#site-header-main-nav ul li:hover > ul.sub-menu {
		display:block;
	}

#site-header-main-nav ul li:first-child ul.sub-menu li {
	display:inline-block;
	width:30%;
	position:relative;
	border:none;
	height:auto;
	line-height:20px;
	vertical-align:top;
	background-color:#ff6b00;
	margin:0;
}

#site-header-main-nav ul li ul.sub-menu li ul.sub-menu {
	display:block;
	position:relative;	
	min-width:100px;
	top:0;
	width:auto;
}

#site-header-main-nav ul li ul.sub-menu li:after {
	clear:both;
}

	#site-header-main-nav ul li ul.sub-menu li ul.sub-menu li {
		display:block;
		position:relative;
		padding:0;
		width:100%;
		float:none;
		margin:0 0 0 1em;
		clear:both;
	}
	
	
	li#menu-item-411,
	li#menu-item-412,
	li#menu-item-413,
	li#menu-item-415,
	li#menu-item-416 {
		display:block; /* make all menu items except Products display as a plain dropdown (not mega-menu) */
	}
	
	li#menu-item-411 ul.sub-menu li,
	li#menu-item-412 ul.sub-menu li,
	li#menu-item-413 ul.sub-menu li,
	li#menu-item-415 ul.sub-menu li,
	li#menu-item-416 ul.sub-menu li {
		display:block;
	}
	
	
	
	
	#menu-wrapper {
		width:100%;
		padding:0em 0 0em 0;
		max-width:1140px;
		z-index:1000;
	}
	
	
	
	
	
	
	
	
	/* sticky menu */
	
	.is-sticky #menu-wrapper {
		width:100%;
		padding:0;
		max-width:100%;
		z-index:1000;
		background:#000;
		left: 0;
	}

	.is-sticky .menu-main-menu-container {
		margin: 0;
		float: left;
	}
	
	#sticky-logo {
		display:none;
		margin-top: -50px;
		-webkit-transition:all 0.3s ease;  
		-moz-transition:all 0.3s ease;  
		-o-transition:all 0.3s ease;  		
		transition:all 0.3s ease;
	}
	
	.is-sticky #menu-wrapper #sticky-logo {
		display:inline;
	}
	
	.is-sticky #menu-wrapper #sticky-logo img {
		float: left;
		width: auto;
		height: 40px;
		margin-right: 2em;
		margin-top:0;
	}	
	
	.is-sticky #site-header-main-nav ul {
		width: 120%;
	}	

	.is-sticky nav#site-header-main-nav {
		/*width: 80%;*/
		width:100%;
		max-width:1140px;
		margin: auto;
	}

	.logged-in-sticky {
		top:32px !important;
	}










/*=== Mobile Nav ===*/



/* Menu Toggle Button (Mobile) */
a#mobile-nav-toggle {
	display:none;
	background-color: #333;
	float: left;
	width:30%;
	margin-left:1%;
	padding-top:20px;
	padding-bottom:20px;
	font-size:1em;
	text-align: center;
	text-decoration:none;
	border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	color:#fff;				
}

	a#mobile-nav-toggle img {
		padding-top: 0.5em;
		max-width:26px;
		height:auto;						
	}

.mobile-account-settings {
	display:none;
	width:30%;
	margin-left:1%;
	padding-top:10px;
	padding-bottom:10px;
	background-color: #333;
	float: left;
	font-size:1em;
	text-align: left;
	text-decoration:none;
	border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	color:#ff6b00;	
}

	.mobile-account-settings a {
		float:left;
		padding:8.5px 10px;	
	}

/* Distributor Login Button (Mobile) */
a#dist-login-mobile {
	display:none;
	width:30%;
	margin-left:1%;
	padding-top:20px;
	padding-bottom:20px;
	background-color: #333;
	float: left;
	font-size:1em;
	text-align: left;
	text-decoration:none;
	border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	color:#ff6b00;				
}

	a#dist-login-mobile img {
		margin: 10px 0 0 10px;			
	}




/* accordion elements */

ul#mobile-nav {
	width: 100%;
	display:none;
}

ul#mobile-nav li {
	display:block;
	font-size: 1.2em;
	padding: 0.8em 0 0;
	background-color:#ff6b00;
	text-decoration:none;
	border-bottom:1px solid #3b3b3b;
	overflow:hidden;
}

ul#mobile-nav li {
	list-style-type: none;
}

ul#mobile-nav li a {
	display:block;
	float:left;
	width:71%;
	padding:0 0 0.7em 4%;
	color:#fff;
	transition: all 0.15s;
}

ul#mobile-nav li img {
	margin-top:-3px;
	cursor: pointer;
	cursor: hand;
}

ul#mobile-nav li.menu-item-type-post_type div.toggle-icon {
	display:block;
	float:left;
	text-align:right;
	width:25%;
}



/* submenus */

ul#mobile-nav li.menu-item-type-post_type ul.sub-menu {
	clear:both;
}

	ul#mobile-nav li.menu-item-type-post_type ul.sub-menu li {
		background-color:#333;
		font-size:0.9em;
	}
	
	ul#mobile-nav li.menu-item-type-post_type ul.sub-menu li a {
		padding-left:6%;
		width:69%;
	}


/* sub-sub-menus */

ul#mobile-nav li.menu-item-type-post_type ul.sub-menu li ul.sub-menu {
	clear:both;
}

	ul#mobile-nav li.menu-item-type-post_type ul.sub-menu li ul.sub-menu li {	
		background-color:#444;
	}
	
	ul#mobile-nav li.menu-item-type-post_type ul.sub-menu li ul.sub-menu li a {
		padding-left:8% !important;
		width:67% !important;
	}

#mobile-nav ul ul {
	display: none;
}